#comments{background:transparent;}
.comment{margin-bottom:20px;}
.comment_avatar,.comment_avatar_game{text-align:center;border:1px solid #cdd0d5;width:100px;height:80px;}
.comment_avatar p, .comment_avatar_game p{margin-bottom:5px;}
.comment_content, .comment_content_game{background-color:#f4f5f9;border:1px solid #cdd0d5;padding:12px 5px;position:relative;float:right;width:611px;}
.infos_comments,.repondre_comment{font-size:10px;height:16px;line-height:14px;padding:0 4px;}
.infos_comments{right:10px;top:-7px;}.repondre_comment{right:10px;bottom:-7px;background-color:#fff;color:#000;}
.comment_content_game,.comment_avatar_game{background-color:#fff;}
.qt_comment{margin:10px 0 10px 25px;border-top:1px solid grey;border-bottom:1px solid grey;}
.a_qt_comment{font-style:italic;margin:0 0 5px 0;}.qt_comment p{padding: 0 0 0 10px;}